<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$uid = ! empty( $args['uid'] ) ? $args['uid'] : null;
?>
<div class="prodigy-logo-tool__toggler-block">
	<div class="prodigy-logo-tool__text prodigy-logo-tool__text--first">
			<span>
				<?php esc_html_e( 'Put logo on the product', 'prodigy-commerce' ); ?>
			</span>
	</div>
	<div class="prodigy-logo-tool__text">
			<span>
				<?php echo esc_html( $add_one_more_logo_text ?? '' ); ?>
			</span>
	</div>
	<label class="prodigy-logo-tool__label"
		for="<?php echo esc_attr( $uid ); ?>">
		<input type="checkbox"
				id="<?php echo esc_attr( $uid ); ?>"
				class="prodigy-logo-tool__input toggle-form-js prodigy-visually-hidden"
				aria-controls="<?php echo esc_attr( $uid ); ?>-panel"
				aria-expanded="false"
		>
		<span class="prodigy-logo-tool__icon" aria-hidden="true"></span>
	</label>
</div>
